# Transcribe an audio file.

Use this endpoint to extract text speech from an audio file.

Endpoint: POST /transcription
Version: 2.0.0
Security: bearerAuth

## Request fields (application/json):

  - `id` (string, required)
    Identifier of the audio in your application.
    Example: "identifier"

  - `url` (string, required)
    URL of the audio file. It should be available without any authentication.
    Example: "https://askara-bucket.s3.eu-west-3.amazonaws.com/test/audio.webm"

  - `callbackUrl` (string, required)
    Callback URL to be called after the audio transcription is finished.
    Example: "https://api.askara.ai/webhook/stt"

## Response 200 fields (application/json):

  - `id` (string, required)
    Identifier of the audio in your application.
    Example: "identifier"

  - `url` (string, required)
    URL of the audio file. It should be available without any authentication.
    Example: "https://askara-bucket.s3.eu-west-3.amazonaws.com/test/audio.webm"

  - `transcription` (string, required)
    Text transcription of the audio file.
    Example: "Adresser le patient pour extraire les 2 dents"

## Response 403 fields (application/json):

  - `title` (string,null)
    A short, human-readable summary of the problem.

  - `detail` (string,null)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (number)
    Example: 404

  - `instance` (string,null)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string)
    A URI reference that identifies the problem type


